[
  {
    "metadata": {
      "companyCode": "#"
    },
    "data": [
      {
        "code": "<NON>",
        "label": null,
        "displayOrder": 0,
        "pivotDate": "2000-01-01",
        "daysNumber": 0,
        "cycleType": "Flexible",
        "isActive": true
      }
    ]
  }
]